Subject: The holiday report

From: <[email-masked]>
Date: Sun, 25 Nov 2007 18:51:32 +0200

Radisson Raves as E tgu cuts energy cost by 30%

Novembers top five points for eTGu:

1. We are in a global Energy Crisis
2. Rising energy bills are forcing companies to find their own solutions
to the problem.
3. With results as high as 30% savings in energy bills, SensorStat is a
solution that many business will be turning to.
4. Clarion Hotel in Florida claims E t G u's solutions have not only
reduced their energy bills but it has paid for itself in just 12 months.
5. This coming week a marketing campaign will increase investor
awareness and boost share prices.

The past week has been an absolute frenzy on E tG U. Trading has gone
through the roof and Market Makers have been buying up large blocks to
take control of the trading next week. Act fast on Monday and get in on
the action expected next week.